# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 13:47:37 UTC 2017
pkgname = ssss
pkgver = 0.5-2
pkgdesc = Split and Combine Secrets using Shamir's Secret Sharing Scheme
url = http://point-at-infinity.org/ssss/
builddate = 1490363257
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 118784
arch = x86_64
license = GPL2
group = archstrike
group = archstrike-crypto
depend = gmp
makedepend = xmltoman
